Please login or register.

Login with username, password and session length
Advanced search  

News:

The X10Hub (PiX10Hub) is here! Created by the Community, for the Community.:)% #:)

Pages: 1 [2]

Author Topic: Can't upgrade 3.228 to any new  (Read 12251 times)

birdzeye

  • Hero Member
  • *****
  • Helpful Post Rating: 3
  • Posts: 475
Re: Can't upgrade 3.228 to any new
« Reply #15 on: December 26, 2010, 11:39:27 AM »

I'm here with you.  My system is too complicated to screw up for an upgrade past 3.228.

I guess we can only hope that one of the programmers reads this & tries to fix it.

My OS is WindowsXPpro, and I've NEVER been able to record acceptable video with either the VA11A or VA12A, even when my system was quite simple with only a couple of x10 cameras. Now with the "upgrade" there seems to be absolutely NO video recording at all. You'd think they'd at least patch that up before adding more and more plugins which further complicate the program.
Logged
Pages: 1 [2]
 

X10.com | About X10 | X10 Security Systems | Cameras| Package Deals
© Copyright 2014-2016 X10.com All rights reserved.